<?php

use App\Http\Controllers\Application\User\UserSocialLinkController;
use App\Http\Controllers\Core\Auth\UserCreateController;

Route::post('change-social-link', [UserSocialLinkController::class, 'update'])
    ->name('user.change-social-link');

Route::post('users/create', [UserCreateController::class, 'create'])
    ->name('users.create');